
/* Tell the browser to render HTML 5 elements as block */
header, footer, aside, nav, article {
    display: block;
}


h1, h2, h3, h4, h5, p, ul, li {font-family: "Lato", sans-serif; font-weight: 300} 

h2 {font-size: 38px;}

p {font-size: 18px;}
ul {font-size: 16px;}
.text-orange {color: #DD4A26;}



body {background-color: #515151;}

.body-wrapper {background-color: #FFFFFF; margin-left: 5%; margin-right: 5%; padding-bottom: 15px;}

.navbar {margin-top: 20px; margin-bottom: 0px; margin-bottom: 15px;}
.navbar-default {background-color: #ffffff; border: 1px solid #DD4A26;}
.navbar-default .navbar-nav > li > a {font-weight: normal;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background-color: #DD4A26; color: #000000; font-weight: normal;}

.navbar-header {}
.navbar-nav > li > a {padding-top: 30px; padding-bottom: 30px;}
.navbar-brand {padding: 2px 20px; max-width: 226px;}
.navbar-social li > a {padding-top: 16px; padding-bottom: 16px; padding-left:  padding-right: 16px;}
.navbar-social li > a > img {height: 48px; width: 48px;}

.main-banner > .container-fluid {padding: 0px;}

.hp-article-1, .hp-article-2 {margin-top: 15px; margin-bottom: 15px;}


.main-feature {margin-top: 15px; margin-bottom: 15px;}

.main-feature > .container-fluid {}

.row-feature1 {margin-top: 0px; margin-bottom: 35px; float: left;}
.row-feature1 div > h2 {margin-top: 30px;}
.row-feature1 > .col-md-7 {padding-left: 0px; padding-right: 15px;}
.row-feature1 > .col-md-5 {padding-left: 15px; padding-right: 0px;}

.row-feature2 {margin-top: 0px; margin-bottom: 35px; float: right;}
.row-feature2 div > h2 {margin-top: 30px;}
.row-feature2 > .col-md-7 {padding-left: 15px; padding-right: 0px;}
.row-feature2 > .col-md-5 {padding-left: 0px; padding-right: 15px;}

footer {color: #ffffff; background: #DD4A26 none repeat scroll 0 0; margin-left: 5%; margin-right: 5%; max-width: 1600px;}
footer .headline {border-bottom: 1px dotted white; margin-bottom: 20px;}
.footer-social li {display: inline-block;}
.footer-social > li > a > img {width:50%; height: 50%;}

#legal {
  background: #515151 none repeat scroll 0 0; 
  color: white; 
  padding-top: 15px; 
  padding-bottom: 15px;
  margin-left: 5%;
  margin-right: 5%;
  max-width: 1600px;
}
#legal a {color: #DD4A26;}

#cu-main-section {padding-bottom: 15px;}

